@charset "UTF-8";
@import url(//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700);
@import url(//fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap);
#botox.lp {
  color: #514428;
}
#botox.lp img {
  width: 100%;
}
#botox.lp {
  /*---------------------------
  PC / sp
  ----------------------------*/
}
#botox.lp .pc_none {
  display: none;
}
#botox.lp .sp_none {
  display: inline-block;
}
#botox.lp .pc_br {
  display: block;
}
#botox.lp .sp_br {
  display: none;
}
#botox.lp .mg-t10 {
  margin-top: 10px;
}
#botox.lp .mg-b10 {
  margin-bottom: 10px;
}
#botox.lp .mg-t20 {
  margin-top: 20px;
}
#botox.lp .mg-b20 {
  margin-bottom: 20px;
}
#botox.lp .mg-t30 {
  margin-top: 30px;
}
#botox.lp .mg-b30 {
  margin-bottom: 30px;
}
#botox.lp .mg-t40 {
  margin-top: 40px;
}
#botox.lp .mg-b40 {
  margin-bottom: 40px;
}
#botox.lp .mg-t50 {
  margin-top: 50px;
}
#botox.lp .mg-b50 {
  margin-bottom: 50px;
}
#botox.lp .mg-t60 {
  margin-top: 60px;
}
#botox.lp .mg-b60 {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  #botox.lp .pc_none {
    display: inline-block;
  }
  #botox.lp .sp_none {
    display: none;
  }
  #botox.lp .pc_br {
    display: none;
  }
  #botox.lp .sp_br {
    display: block;
  }
  #botox.lp .mg-t10 {
    margin-top: 5px;
  }
  #botox.lp .mg-b10 {
    margin-bottom: 5px;
  }
  #botox.lp .mg-t20 {
    margin-top: 10px;
  }
  #botox.lp .mg-b20 {
    margin-bottom: 10px;
  }
  #botox.lp .mg-t30 {
    margin-top: 15px;
  }
  #botox.lp .mg-b30 {
    margin-bottom: 15px;
  }
  #botox.lp .mg-t40 {
    margin-top: 20px;
  }
  #botox.lp .mg-b40 {
    margin-bottom: 20px;
  }
  #botox.lp .mg-t50 {
    margin-top: 25px;
  }
  #botox.lp .mg-b50 {
    margin-bottom: 25px;
  }
  #botox.lp .mg-t60 {
    margin-top: 30px;
  }
  #botox.lp .mg-b60 {
    margin-bottom: 30px;
  }
  #botox.lp main img {
    width: 100%;
    height: auto;
  }
}
#botox.lp {
  /*-----------------
    anime
  ------------------*/
}
#botox.lp .anime.opacity {
  opacity: 0;
}
#botox.lp .anime.opacity.active {
  transition: 0.7s all ease-out;
  opacity: 1;
}
#botox.lp .anime.blur {
  opacity: 0;
  filter: blur(15px);
}
#botox.lp .anime.blur.active {
  transition: 1s all ease-out;
  opacity: 1;
  filter: blur(0px);
}
#botox.lp .anime.up {
  opacity: 0;
  transform: translateY(30px);
}
#botox.lp .anime.up.active {
  transition: 0.7s all ease-out;
  opacity: 1;
  transform: translateY(0);
}
#botox.lp .anime.zoom {
  opacity: 0;
  transform: scale(0.8);
}
#botox.lp .anime.zoom.active {
  transition: 0.3s all ease-out;
  opacity: 1;
  transform: scale(1);
}
#botox.lp .anime.up-3d {
  opacity: 0;
  transform-style: preserve-3d;
  transform: translateY(50px) rotateY(45deg);
}
#botox.lp .anime.up-3d.active {
  transition: 0.7s all ease-out;
  opacity: 1;
  transform: translateY(0) rotateY(0deg);
}
#botox.lp .anime.no-active {
  opacity: 0;
  transform: translateY(50px);
}
#botox.lp h3.ttl {
  text-align: center;
  font-size: 44px;
  color: #514428;
  line-height: 1.2;
  margin-bottom: 90px;
  font-weight: 500;
}
#botox.lp h3.ttl small {
  display: block;
  color: #114752;
  font-size: 45%;
  margin-top: 20px;
  font-weight: 500;
  font-family: "Lora", serif;
}
#botox.lp h3.ttl.anime {
  transform: translateY(30px);
  opacity: 0;
}
#botox.lp h3.ttl.anime small {
  opacity: 0;
  transform: translateY(-20px);
}
#botox.lp h3.ttl.anime.active {
  transform: translateY(0px);
  opacity: 1;
  transition: 0.7s all ease-out;
}
#botox.lp h3.ttl.anime.active small {
  opacity: 1;
  transform: translateY(0px);
  transition: 1s all ease-out;
  transition-delay: 0.7s;
}
#botox.lp #lp-mv {
  background: url(/asset/images/botox/lp_mv.jpg) no-repeat right bottom;
  background-size: cover;
  padding: 150px 0 90px;
}
#botox.lp #lp-mv h2 img {
  width: 52%;
}
#botox.lp #lp-mv h2 small {
  display: block;
  font-size: clamp(14px, 2.4vw, 30px);
  font-weight: 400;
  margin-bottom: 10px;
}
#botox.lp #lp-mv p {
  width: 52%;
  text-align: center;
  background: url(/asset/images/botox/mv_txt_bg.jpg) no-repeat;
  background-size: cover;
  margin-top: 40px;
  line-height: 1;
  padding: 15px 0;
}
#botox.lp #lp-mv p span {
  display: inline-block;
  font-size: clamp(16px, 2.8vw, 39px);
  font-weight: 700;
  color: #fff;
}
#botox.lp #lp-mv.mv-anime h2 img {
  display: inline-block;
  opacity: 0;
  filter: brightness(200%);
}
#botox.lp #lp-mv.mv-anime h2 small {
  clip-path: inset(0 100% 0 0);
  opacity: 0;
}
#botox.lp #lp-mv.mv-anime p {
  clip-path: inset(0 100%);
  opacity: 0;
}
#botox.lp #lp-mv.mv-anime.active h2 img {
  opacity: 1;
  filter: brightness(100%);
  transition: 1s all ease-out;
  transition-delay: 0.5s;
}
#botox.lp #lp-mv.mv-anime.active h2 small {
  clip-path: inset(0);
  opacity: 1;
  transition: 1s all ease-out;
}
#botox.lp #lp-mv.mv-anime.active p {
  clip-path: inset(0);
  opacity: 1;
  transition: 1s all ease-out;
  transition-delay: 1s;
}
#botox.lp #lp-lead {
  background: url(/asset/images/botox/lead_bg2.jpg) no-repeat 50% 0;
  background-size: cover;
}
#botox.lp #lp-lead .lead-block {
  clip-path: polygon(100% 0, 100% 82%, 50% 100%, 0 82%, 0% 0%);
  position: relative;
  z-index: 1;
  background: url(/asset/images/botox/lead_bg1.jpg) no-repeat 50% 0;
  background-size: 100%;
  padding: 80px 0 180px;
}
#botox.lp #lp-lead .lead-block:after {
  content: "";
  background: #46A7D6;
  background: linear-gradient(180deg, rgb(70, 167, 214) 0%, rgba(70, 167, 214, 0.65) 35%, rgb(51, 157, 209) 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  -webkit-mask-image: url(/asset/images/botox/pass.svg), linear-gradient(#000, #000);
  mask-image: url(/asset/images/botox/pass.svg), linear-gradient(#000, #000);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-position: 0 -160px, 0 0;
  mask-position: 0 -160px, 0 0;
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
}
@media screen and (max-width:1100px) {
  #botox.lp #lp-lead .lead-block:after {
    top: auto;
    bottom: -4.5vw;
    width: 170%;
    max-width: 1200px;
    height: 170%;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-position: 0 0, 0 0;
    mask-position: 0 0, 0 0;
  }
}
#botox.lp #lp-lead .lead-block p {
  width: 60%;
  margin: 0px auto 120px;
}
#botox.lp #lp-lead .lead-block p.anime {
  opacity: 0;
  transform: translate(-40px, 10px);
}
#botox.lp #lp-lead .lead-block p.anime.active {
  opacity: 1;
  transform: translate(0px, 0px);
  transition: 1s all ease-out;
}
#botox.lp #lp-lead .lead-block .wrapper-lg {
  max-width: 1160px;
}
#botox.lp #lp-lead .lead-block ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
#botox.lp #lp-lead .lead-block ul li {
  font-size: 19px;
  background-color: #fff;
  line-height: 1;
  border-radius: 20px;
  padding: 10px 25px;
}
#botox.lp #lp-lead .lead-block ul li span {
  position: relative;
  display: inline-block;
  padding-left: 35px;
}
#botox.lp #lp-lead .lead-block ul li span:before {
  content: "";
  background: url(/asset/images/botox/check.png) no-repeat;
  background-size: 28px;
  width: 28px;
  height: 26px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#botox.lp #lp-lead .lead2 {
  margin: 60px 0 85px;
}
#botox.lp #lp-lead .flex {
  display: flex;
  align-items: flex-end;
}
#botox.lp #lp-lead .flex article {
  width: 55%;
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 2.2;
  padding-top: 15px;
  padding-bottom: 70px;
  font-size: 16px;
}
#botox.lp #lp-lead .flex figure {
  width: 45%;
  box-sizing: border-box;
  padding-left: 40px;
  position: relative;
}
#botox.lp #lp-lead .flex figure img {
  width: 120%;
}
#botox.lp #lp-merit {
  background-color: #F2FFFC;
  padding: 110px 0 100px;
  position: relative;
  z-index: 1;
}
#botox.lp #lp-merit .bg {
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  width: 100vw;
}
#botox.lp #lp-merit .bg.anime {
  opacity: 0;
  clip-path: inset(0 100%);
}
#botox.lp #lp-merit .bg.anime.active {
  opacity: 1;
  clip-path: inset(0);
  transition: 2s all ease-out;
}
#botox.lp #lp-merit ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 70px;
}
#botox.lp #lp-merit ul li h4 {
  position: relative;
  font-size: 30px;
  font-weight: 500;
  display: flex;
  align-items: flex-end;
  z-index: 1;
}
#botox.lp #lp-merit ul li h4 label {
  display: block;
  width: 29.6%;
}
#botox.lp #lp-merit ul li h4 span {
  display: block;
  width: 70.4%;
  margin-bottom: 8%;
  position: relative;
  padding-bottom: 20px;
  padding-left: 10px;
  box-sizing: border-box;
  line-height: 1.4;
}
#botox.lp #lp-merit ul li h4 span:after {
  content: "";
  width: 129.6%;
  height: 3px;
  border-top: 3px dotted #41BAB6;
  position: absolute;
  bottom: 0;
  left: -29.6%;
  z-index: -1;
}
#botox.lp #lp-merit ul li figure {
  margin-left: 25px;
  margin-bottom: 20px;
}
#botox.lp #lp-merit ul li p {
  margin-left: 25px;
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 2;
}
#botox.lp #lp-contact {
  background: url(/asset/images/botox/contact_bg.jpg) no-repeat 50% 0%;
  background-size: cover;
  padding: 95px 0 40px;
}
#botox.lp #lp-contact h3 {
  text-align: center;
  color: #114752;
  font-size: 44px;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 30px;
}
#botox.lp #lp-contact h3 span {
  display: inline-block;
  position: relative;
  padding: 0 30px;
}
#botox.lp #lp-contact h3 span:before, #botox.lp #lp-contact h3 span:after {
  content: "";
  width: 1px;
  height: 94%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #114752;
  transform: rotate(-35deg);
}
#botox.lp #lp-contact h3 span:after {
  left: auto;
  right: 0;
  transform: rotate(35deg);
}
#botox.lp #lp-contact p {
  text-align: center;
  color: #114752;
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#botox.lp #lp-contact .btn {
  text-align: center;
  margin-top: 15px;
}
#botox.lp #lp-contact .btn a {
  width: 40%;
  max-width: 530px;
  color: #fff;
  font-size: 46px;
  display: inline-block;
  height: 130px;
  line-height: 130px;
  background: #FFAD96;
  /* background: linear-gradient(180deg, rgb(255, 173, 150) 10%, rgba(255, 125, 89, 0.65) 70%, rgb(248, 104, 72) 100%); */
  background: linear-gradient(180deg, rgb(255, 173, 150) 6%, rgba(255, 125, 89, 0.65) 20%, rgb(248, 104, 72) 100%);
  border-radius: 65px;
}
#botox.lp #lp-contact .btn a span {
  display: inline-block;
  position: relative;
  padding-left: 100px;
}
#botox.lp #lp-contact .btn a span:before {
  content: "";
  background: url(/asset/images/botox/icon_tel.png) no-repeat;
  background-size: 76px;
  width: 76px;
  height: 76px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
#botox.lp #lp-contact.anime {
  opacity: 0;
  clip-path: inset(0 50%);
}
#botox.lp #lp-contact.anime.active {
  opacity: 1;
  clip-path: inset(0);
  transition: 1s all ease-out;
}
#botox.lp #lp-treatment {
  background-color: #ffffff;
  background-image: linear-gradient(90deg, #efefef 1px, transparent 1px), linear-gradient(#efefef 1px, transparent 1px);
  background-position: 15px 15px;
  background-size: 16px 16px;
  background-repeat: repeat;
  padding: 100px 0 90px;
}
#botox.lp #lp-treatment .wrapper-lg.w1360 {
  max-width: 1360px;
}
#botox.lp #lp-treatment .flex {
  position: relative;
  z-index: 1;
  margin-bottom: 110px;
}
#botox.lp #lp-treatment .flex:after {
  content: "";
  background-color: #F2FFFC;
  position: absolute;
  top: 0;
  left: calc((100% - 100vw) / 2);
  width: 100vw;
  height: 100%;
  z-index: -1;
}
#botox.lp #lp-treatment .flex figure {
  position: absolute;
  top: 0;
  left: calc((100% - 100vw) / 2);
  background: url(/asset/images/botox/treatment_pic.jpg) no-repeat;
  background-size: cover;
  width: calc(45% + (100vw - 100%) / 2);
  height: 100%;
}
#botox.lp #lp-treatment .flex article {
  width: 55%;
  margin-left: 45%;
  box-sizing: border-box;
  padding: 60px;
  line-height: 2.2;
}
#botox.lp #lp-treatment .flex article strong {
  display: block;
  line-height: 1.4;
  margin-bottom: 30px;
  font-size: 26px;
}
#botox.lp #lp-treatment .flex article p {
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#botox.lp #lp-treatment .box-list li {
  border: 2px solid #2DB2C8;
  background-color: #fff;
  padding: 0 65px 35px;
  text-align: center;
  box-shadow: 0 0 20px rgba(11, 49, 57, 0.15);
}
#botox.lp #lp-treatment .box-list li:nth-child(2) {
  margin-top: 100px;
}
#botox.lp #lp-treatment .box-list li:nth-child(2) h4 span:before {
  content: "";
  background: url(/asset/images/botox/icon2.png) no-repeat;
  background-size: cover;
  width: 30px;
  height: 34px;
  position: absolute;
  top: 50%;
  left: 40px;
  transform: translateY(-50%);
}
#botox.lp #lp-treatment .box-list li h4 {
  margin-top: -1.5em;
}
#botox.lp #lp-treatment .box-list li h4 span {
  display: inline-block;
  background: url(/asset/images/botox/mv_txt_bg.jpg) no-repeat;
  background-size: cover;
  line-height: 1;
  padding: 15px 40px 15px 80px;
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  position: relative;
  box-sizing: border-box;
  min-width: 280px;
}
#botox.lp #lp-treatment .box-list li h4 span:before {
  content: "";
  background: url(/asset/images/botox/icon1.png) no-repeat;
  background-size: cover;
  width: 29px;
  height: 29px;
  position: absolute;
  top: 50%;
  left: 35px;
  transform: translateY(-50%);
}
#botox.lp #lp-treatment .box-list li dl {
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
}
#botox.lp #lp-treatment .box-list li dl.txt-list {
  margin: 40px 0 15px;
}
#botox.lp #lp-treatment .box-list li dl.txt-list dd {
  position: relative;
  padding-left: 30px;
  line-height: 1.6;
  margin-bottom: 15px;
}
#botox.lp #lp-treatment .box-list li dl.txt-list dd:before {
  content: "";
  background: url(/asset/images/botox/check2.png) no-repeat;
  background-size: cover;
  width: 18.5px;
  height: 13.5px;
  position: absolute;
  top: 7px;
  left: 0;
}
#botox.lp #lp-treatment .box-list li dl.note {
  padding: 0 1em;
}
#botox.lp #lp-treatment .box-list li dl.note dd {
  position: relative;
  padding-left: 1.2em;
  line-height: 1.4;
  margin-bottom: 10px;
}
#botox.lp #lp-treatment .box-list li dl.note dd:before {
  content: "※";
  position: absolute;
  top: 0px;
  left: 0;
}
#botox.lp #lp-prooduct {
  background: url(/asset/images/botox/product_bg.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0 90px;
}
#botox.lp #lp-prooduct li {
  margin-bottom: 65px;
}
#botox.lp #lp-prooduct li:last-child {
  margin-bottom: 0px;
}
#botox.lp #lp-prooduct li h4 {
  font-size: 26px;
  border-bottom: 2px solid #17B8A2;
  margin-bottom: 30px;
  font-weight: 500;
}
#botox.lp #lp-prooduct li .flex {
  display: flex;
  margin-bottom: 50px;
}
#botox.lp #lp-prooduct li .flex figure {
  width: 30%;
}
#botox.lp #lp-prooduct li .flex article {
  width: 70%;
  box-sizing: border-box;
  padding-left: 45px;
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 2.2;
}
#botox.lp #lp-prooduct li .flex article strong {
  color: #EB0000;
}
#botox.lp #lp-prooduct li .box {
  background-color: #fff;
  padding: 30px 40px;
  margin-bottom: 40px;
}
#botox.lp #lp-prooduct li .box h5 {
  line-height: 1.2;
  color: #114752;
  position: relative;
  padding-left: 1.5em;
  font-size: 20px;
  margin-bottom: 15px;
}
#botox.lp #lp-prooduct li .box h5:before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}
#botox.lp #lp-prooduct li .box dl {
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  display: grid;
  grid-template-columns: 12em 1fr;
}
#botox.lp #lp-prooduct li .box dl dt {
  position: relative;
  z-index: 1;
  margin-bottom: 10px;
}
#botox.lp #lp-prooduct li .box dl dt:last-child {
  margin-bottom: 0px;
}
#botox.lp #lp-prooduct li .box dl dt span {
  display: inline-block;
  padding-right: 2em;
  background-color: #fff;
}
#botox.lp #lp-prooduct li .box dl dt:after {
  content: "";
  border-top: 2px dotted #514428;
  height: 2px;
  width: 100%;
  position: absolute;
  top: 0.9em;
  left: 0;
  z-index: -1;
}
#botox.lp #lp-prooduct li .box dl dd {
  padding-left: 0.5em;
  margin-bottom: 10px;
  line-height: 1.8;
}
#botox.lp #lp-prooduct li .box dl dd:last-child {
  margin-bottom: 0px;
}
#botox.lp #lp-prooduct li table {
  width: 100%;
  border: 1px solid #E4E4E4;
  line-height: 1.4;
  font-size: 17px;
}
#botox.lp #lp-prooduct li table th {
  background-color: #F2FFFC;
  padding: 25px 0;
  text-align: center;
}
#botox.lp #lp-prooduct li table td {
  background-color: #fff;
  padding: 25px;
  border-left: 1px solid #E4E4E4;
}
#botox.lp #lp-faq {
  background: url(/asset/images/botox/faq_bg.jpg) no-repeat;
  background-size: cover;
  padding: 110px 0 90px;
  margin-bottom: -50px;
}
#botox.lp #lp-faq li {
  box-shadow: 0 0 20px rgba(11, 49, 57, 0.15);
  background-color: #fff;
  margin-bottom: 20px;
  padding: 25px 40px;
}
#botox.lp #lp-faq li:last-child {
  margin-bottom: 0px;
}
#botox.lp #lp-faq li dl dt {
  font-size: 22px;
  line-height: 1.4;
  position: relative;
  padding-left: 70px;
  min-height: 65px;
  margin-bottom: 20px;
}
#botox.lp #lp-faq li dl dt:before {
  content: "";
  background: url(/asset/images/botox/q.png) no-repeat;
  background-size: cover;
  width: 55px;
  height: 55px;
  position: absolute;
  top: 0;
  left: 0;
}
#botox.lp #lp-faq li dl dt span {
  display: block;
  padding: 12px 0;
  border-bottom: 3px dotted #17B8A2;
}
#botox.lp #lp-faq li dl dd {
  font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.8;
  position: relative;
  padding-left: 70px;
  min-height: 65px;
  padding-top: 12px;
}
#botox.lp #lp-faq li dl dd:before {
  content: "";
  background: url(/asset/images/botox/a.png) no-repeat;
  background-size: cover;
  width: 55px;
  height: 55px;
  position: absolute;
  top: 0;
  left: 0;
}
#botox.lp #lp-faq li .in-list li {
  box-shadow: none;
  margin-bottom: 5px;
  padding: 0;
  position: relative;
  padding-left: 1.5em;
}
#botox.lp #lp-faq li .in-list li:before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#botox.lp #lp-faq li .in-list li:last-child {
  margin-bottom: 0px;
}

@media screen and (max-width: 768px) {
  #botox.lp h3.ttl {
    font-size: 28px;
    margin-bottom: 35px;
  }
  #botox.lp h3.ttl small {
    margin-top: 10px;
  }
  #botox.lp #lp-mv {
    background: url(/asset/images/botox/lp_mv.jpg) no-repeat 76% bottom;
    background-size: cover;
    padding: 120px 0 60px;
  }
  #botox.lp #lp-mv h2 img {
    width: 68%;
  }
  #botox.lp #lp-mv h2 small {
    margin-bottom: 5px;
  }
  #botox.lp #lp-mv p {
    width: auto;
    display: inline-block;
    margin-top: 30px;
    padding: 10px 15px;
  }
  #botox.lp #lp-lead {
    padding-bottom: 40px;
  }
  #botox.lp #lp-lead .lead-block {
    clip-path: polygon(100% 0, 100% 92%, 50% 100%, 0 92%, 0% 0%);
    padding: 60px 0 60px;
  }
  #botox.lp #lp-lead .lead-block:after {
    top: auto;
    bottom: -8.5vw;
    width: 170%;
    max-width: 800px;
    height: 170%;
    -webkit-mask-repeat: no-repeat;
            mask-repeat: no-repeat;
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    -webkit-mask-position: 0 0, 0 0;
    mask-position: 0 0, 0 0;
  }
  #botox.lp #lp-lead .lead-block p {
    width: 80%;
    max-width: 420px;
    margin: 2vw auto 50px;
  }
  #botox.lp #lp-lead .lead-block .wrapper-lg {
    max-width: 1160px;
  }
  #botox.lp #lp-lead .lead-block ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    /* gap: 5px; */
  }
  #botox.lp #lp-lead .lead-block ul li {
    font-size: 1em;
    /* font-size: 12px; */
    padding: 10px 8px 10px 10px;
  }
  #botox.lp #lp-lead .lead-block ul li span {
    position: relative;
    display: inline-block;
    padding-left: 18px;
  }
  #botox.lp #lp-lead .lead-block ul li span:before {
    content: "";
    background: url(/asset/images/botox/check.png) no-repeat;
    background-size: 15px;
    width: 15px;
    height: 14px;
  }
  #botox.lp #lp-lead .lead2 {
    margin: 30px 0 25px;
  }
  #botox.lp #lp-lead .flex {
    display: flex;
    flex-direction: column-reverse;
  }
  #botox.lp #lp-lead .flex article {
    width: 100%;
    line-height: 1.8;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 14px;
  }
  #botox.lp #lp-lead .flex figure {
    width: 60%;
    box-sizing: border-box;
    padding-left: 0px;
    position: relative;
    margin: 0 auto 20px;
  }
  #botox.lp #lp-lead .flex figure img {
    width: 100%;
  }
  #botox.lp #lp-merit {
    padding: 55px 0 50px;
  }
  #botox.lp #lp-merit .bg {
    top: 50px;
    width: 200vw;
  }
  #botox.lp #lp-merit ul {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
  }
  #botox.lp #lp-merit ul li h4 {
    font-size: 22px;
  }
  #botox.lp #lp-merit ul li h4 label {
    width: 100px;
  }
  #botox.lp #lp-merit ul li h4 span {
    display: block;
    width: calc(100% - 100px);
    padding-bottom: 10px;
  }
  #botox.lp #lp-merit ul li h4 span:after {
    width: calc(100% + 90px);
    left: -90px;
  }
  #botox.lp #lp-merit ul li figure {
    margin-bottom: 10px;
  }
  #botox.lp #lp-merit ul li p {
    margin-left: 25px;
    line-height: 1.8;
  }
  #botox.lp #lp-contact {
    padding: 55px 0 40px;
    background-position: top;
    background-size: 100% 100%;
  }
  #botox.lp #lp-contact h3 {
    text-align: center;
    color: #114752;
    font-size: 25px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 20px;
  }
  #botox.lp #lp-contact .btn {
    text-align: center;
    margin-top: 15px;
  }
  #botox.lp #lp-contact .btn a {
    width: 96%;
    max-width: 320px;
    font-size: 24px;
    height: 70px;
    line-height: 70px;
  }
  #botox.lp #lp-contact .btn a span {
    display: inline-block;
    position: relative;
    padding-left: 40px;
  }
  #botox.lp #lp-contact .btn a span:before {
    content: "";
    background: url(/asset/images/botox/icon_tel.png) no-repeat;
    background-size: 30px;
    width: 30px;
    height: 30px;
  }
  #botox.lp #lp-treatment {
    background-position: 7px 7px;
    background-size: 8px 8px;
    padding: 50px 0 50px;
  }
  #botox.lp #lp-treatment .wrapper-lg.w1360 {
    max-width: 100%;
  }
  #botox.lp #lp-treatment .flex {
    position: relative;
    z-index: 1;
    margin-bottom: 60px;
  }
  #botox.lp #lp-treatment .flex figure {
    position: absolute;
    top: 0;
    left: calc((100% - 100vw) / 2);
    background: url(/asset/images/botox/treatment_pic.jpg) no-repeat;
    background-size: cover;
    width: 100vw;
    height: 250px;
  }
  #botox.lp #lp-treatment .flex article {
    width: 100%;
    margin-left: 0;
    box-sizing: border-box;
    padding: 280px 0 40px;
    line-height: 1.8;
  }
  #botox.lp #lp-treatment .flex article strong {
    margin-bottom: 15px;
    font-size: 20px;
  }
  #botox.lp #lp-treatment .box-list li {
    padding: 0 15px 15px;
  }
  #botox.lp #lp-treatment .box-list li:nth-child(2) {
    margin-top: 50px;
  }
  #botox.lp #lp-treatment .box-list li:nth-child(2) h4 span:before {
    content: "";
    background: url(/asset/images/botox/icon2.png) no-repeat;
    background-size: cover;
    width: 20px;
    height: 24px;
    left: 25px;
  }
  #botox.lp #lp-treatment .box-list li h4 {
    margin-top: -1.5em;
  }
  #botox.lp #lp-treatment .box-list li h4 span {
    display: inline-block;
    background: url(/asset/images/botox/mv_txt_bg.jpg) no-repeat;
    background-size: cover;
    line-height: 1;
    padding: 15px 20px 15px 60px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    box-sizing: border-box;
    min-width: 200px;
  }
  #botox.lp #lp-treatment .box-list li h4 span:before {
    content: "";
    background: url(/asset/images/botox/icon1.png) no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    left: 25px;
  }
  #botox.lp #lp-treatment .box-list li dl {
    font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: left;
  }
  #botox.lp #lp-treatment .box-list li dl.txt-list {
    margin: 20px 0 15px;
  }
  #botox.lp #lp-prooduct {
    background: url(/asset/images/botox/product_bg.jpg) no-repeat;
    background-size: cover;
    padding: 50px 0 50px;
  }
  #botox.lp #lp-prooduct li {
    margin-bottom: 35px;
  }
  #botox.lp #lp-prooduct li:last-child {
    margin-bottom: 0px;
  }
  #botox.lp #lp-prooduct li h4 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  #botox.lp #lp-prooduct li .flex {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
  }
  #botox.lp #lp-prooduct li .flex figure {
    width: 100%;
    margin-bottom: 20px;
  }
  #botox.lp #lp-prooduct li .flex article {
    width: 100%;
    padding-left: 0px;
    line-height: 1.8;
  }
  #botox.lp #lp-prooduct li .box {
    padding: 15px 20px;
    margin-bottom: 20px;
  }
  #botox.lp #lp-prooduct li .box h5 {
    font-size: 18px;
  }
  #botox.lp #lp-prooduct li .box dl {
    font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    display: grid;
    grid-template-columns: 9em 1fr;
  }
  #botox.lp #lp-prooduct li .box dl dt {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
  }
  #botox.lp #lp-prooduct li .box dl dt span {
    padding-right: 1em;
  }
  #botox.lp #lp-prooduct li table {
    font-size: 15px;
  }
  #botox.lp #lp-prooduct li table th {
    padding: 15px 0;
    min-width: 7em;
  }
  #botox.lp #lp-prooduct li table td {
    padding: 15px;
  }
  #botox.lp #lp-faq {
    background: url(/asset/images/botox/faq_bg.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0 60px;
    margin-bottom: -20px;
  }
  #botox.lp #lp-faq li {
    margin-bottom: 20px;
    padding: 15px 20px;
  }
  #botox.lp #lp-faq li dl dt {
    font-size: 18px;
    padding-left: 50px;
    min-height: 40px;
    margin-bottom: 20px;
  }
  #botox.lp #lp-faq li dl dt:before {
    width: 40px;
    height: 40px;
  }
  #botox.lp #lp-faq li dl dt span {
    padding: 6px 0;
  }
  #botox.lp #lp-faq li dl dd {
    padding-left: 50px;
    min-height: 40px;
    padding-top: 6px;
  }
  #botox.lp #lp-faq li dl dd:before {
    width: 40px;
    height: 40px;
  }
  #botox.lp #lp-faq li .in-list li {
    line-height: 1.4;
  }
}